<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalComplementContrainteAndCommandement" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Informations compl&eacute;mentaires </h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            
            <div class="modal-body" style="width: 100%">
                <span>HUISSIER : </span><br/>
                <select class="form-control" id="cmbAgentHuissier" >
                </select>
            </div>

            <div class="modal-body" style="width: 100%">
                <div class="form-group">
                    <span>TRIBUNAL DE GRANDE INSTANCE : </span><br/><br/>
                    <input id="inputParquet" class="form-control" placeholder="Veuillez saisir le tribunal de grande instance" />
               
                </div>
            </div>

            <div class="modal-footer">
                <button                    
                    type="button" 
                    class="btn btn-primary pull-left" 
                    id="btnValiderComplementInfo">
                    <i class="fa fa-check-circle"></i>  
                    Valider
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
